Fix rubocop warnings
[rails.git] / lib / not_redactable.rb
index d7c952463dcb494096e91821c7a42906613398da..7fe119fea42d33b238edcc63c6260323dc6a87f2 100644 (file)
@@ -1,11 +1,11 @@
-require 'osm'
+require "osm"
 
 module NotRedactable
   def redacted?
     false
   end
 
-  def redact!(r)
+  def redact!(_r)
     raise OSM::APICannotRedactError.new
   end
 end